From: Chris Lamb <lamby@debian.org>
Date: Mon, 22 Jan 2018 14:10:39 +1100
Subject: Don't run tests.

---
 CMakeLists.txt | 1 -
 1 file changed, 1 deletion(-)

diff --git a/CMakeLists.txt b/CMakeLists.txt
index ae822e249525..063c8ec4e4dc 100644
--- a/CMakeLists.txt
+++ b/CMakeLists.txt
@@ -73,4 +73,3 @@ add_subdirectory(doc)
 add_subdirectory(data)
 add_subdirectory(include)
 add_subdirectory(src)
-add_subdirectory(tests)
